
Redmine - Patch #5761

safsdf

2010-06-25 13:41 - Вадим Комаров

Status: Closed Start date: 2010-06-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

*asdfasdf__sadfsdfsdf  h1. asdf*h2. h3.

History

#1 - 2010-06-25 17:53 - Dillon Fishel

- Assignee changed from Thomas Lecavelier to Felix Schäfer

Please use demo.redmine.org to test.

Felix can you close this

#2 - 2010-06-27 01:09 - Felix Schäfer

- Category deleted (Importers)

- Status changed from New to Closed

- Assignee deleted (Felix Schäfer)

- Estimated time deleted (23.00 h)

Dillon Fishel wrote:

Felix can you close this

 Thanks, and done :-)
